Battle.net Clan Script 'members.php' SQL Injection Vulnerability

Bugtraq ID: 29166
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 12 2008 12:00AM
Updated: May 13 2008 10:15PM
Credit: Stack-Terrorist
Vulnerable: Battle.net Clan Script Battle.net Clan Script 1.5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus